header {
	margin-bottom: 50px;
}

.wh-panel {
    margin-bottom: 50px;
    padding: 15px 30px 5px;
    border-left: 10px solid #2fafe5;
}

.wh-panel p {
	font-size: 1.2em;
	text-align: justify;
}

nav.bg-white {
	background-color: #7c2c3b !important;
	z-index: 5;
}

nav > div {
	align-content: center;
}

nav > div img {
	width:  150px;
	height: 150px;
	margin: 0 auto -70px auto;
}